<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_rond_react"
    android:paddingLeft="@dimen/dp16"
    android:paddingTop="@dimen/dp18"
    android:paddingRight="@dimen/dp16"
    android:paddingBottom="@dimen/dp18">

    <RelativeLayout
        android:id="@+id/ll_you_hui_and_pay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="16dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_market_name"
            android:layout_width="96dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="拼餐优惠多多"
            android:textColor="#333333"
            android:textSize="16sp">

        </TextView>

        <ImageView
            android:layout_width="@dimen/dp14"
            android:layout_height="@dimen/dp14"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp4"
            android:layout_toRightOf="@+id/tv_market_name"
            android:src="@drawable/icon_arrow_right" />

        <TextView
            android:id="@+id/tv_pay_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_gravity="center_vertical"
            android:text="已支付"
            android:textSize="14sp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_youhui_detail"
        android:layout_width="wrap_content"
        android:layout_height="18dp"
        android:layout_below="@+id/ll_you_hui_and_pay"
        android:layout_marginStart="@dimen/dp16"
        android:layout_marginTop="@dimen/dp11"
        android:gravity="center"
        android:text="新人首单立减十元"
        android:textColor="#D66948"
        android:textSize="12sp"
        android:visibility="gone">

    </TextView>

    <RelativeLayout
        android:id="@+id/rl_order_image_count"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp80"
        android:layout_below="@+id/tv_youhui_detail"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="@dimen/dp16"
        android:layout_marginTop="@dimen/dp16"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_order_image1"
            android:layout_width="@dimen/dp82"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/round_image1"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp60"
                android:src="@drawable/icon_default_order_pic"
                app:radius="@dimen/dp10" />

            <TextView
                android:id="@+id/tv_goog1_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="1"
                android:textColor="#999999"
                android:textSize="12sp"
                tools:text="为晚上的v收到v收到v吗是大是大非舒服" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_order_image2"
            android:layout_width="@dimen/dp82"
            android:layout_height="match_parent"
            android:layout_marginStart="@dimen/dp8"
            android:layout_toRightOf="@+id/ll_order_image1"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/round_image2"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp60"
                android:src="@drawable/icon_default_order_pic"
                app:radius="@dimen/dp10" />

            <TextView
                android:id="@+id/tv_goog2_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="1"
                android:text=""
                android:textColor="#999999"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_order_image3"
            android:layout_width="@dimen/dp82"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/dp8"
            android:layout_toRightOf="@+id/ll_order_image2"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/round_image3"
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:src="@drawable/icon_default_order_pic"
                app:radius="@dimen/dp10" />

            <TextView
                android:id="@+id/tv_good3_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="1"
                android:text=""
                android:textColor="#999999"
                android:textSize="12sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_order_goods_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:textColor="#999999"
            android:textSize="13sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_time_and_pay_money"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/rl_order_image_count"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="@dimen/dp16"
        android:layout_marginTop="@dimen/dp16">

        <TextView
            android:id="@+id/tv_pay_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2010-3-24 11:07"
            android:textColor="#666666"
            android:textSize="14sp">

        </TextView>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp18"
            android:layout_alignParentRight="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_pay_money_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="已支付:"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_order_list_yuan"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="¥"
                android:textSize="12sp"
                android:textStyle="bold"
                android:textColor="@color/color_333333"
                android:layout_marginLeft="20px"/>

            <TextView
                android:id="@+id/tv_pay_money_count"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                tools:text="0.01" />
        </LinearLayout>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_show_order_detail"
        android:layout_width="@dimen/dp70"
        android:layout_height="@dimen/dp28"
        android:layout_below="@+id/rl_time_and_pay_money"
        android:layout_alignParentRight="true"
        android:layout_marginTop="@dimen/dp16"
        android:background="@drawable/shape_scan_order">

        <TextView
            android:id="@+id/tv_scan_order"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:text="查看订单"
            android:textColor="#999999"
            android:textSize="12sp" />
    </RelativeLayout>

</RelativeLayout>